package cz.cuni.amis.pogamut.ut2004.communication.translator.events;

import cz.cuni.amis.pogamut.base.communication.translator.IdentityWrapper;

public class InitCommandRequest extends IdentityWrapper {

    @Override
	public String toString() {
		return "InitCommandRequest[GameBots2004 are waiting for the agent to send INIT command to spawn the bot inside UT2004]";
	}
	
}
